@import "CssWorkgroup";

.scoresheet-map {
    position: relative;
    width: 100%;
    margin-top: $grid-gap*4;

    .container {
        height: 200px;
    }
    

    #map {
        width: 100%;
        height: 100%;
    }
}